/*
 * ===========================================================================
 * Font Faces Guide
 * ===========================================================================
 * Numeric values for font-weight
 * ---------------------------------------------------------------------------
 * - 100 :: Thin
 * - 200 :: Extra Light (Ultra Light)
 * - 300 :: Light
 * - 400 :: Normal
 * - 500 :: Medium
 * - 600 :: Semi Bold (Demi Bold)
 * - 700 :: Bold
 * - 800 :: Extra Bold (Ultra Bold)
 * - 900 :: Black (Heavy)
 * 
 * Named values for font-weight
 * ---------------------------------------------------------------------------
 * - normal  :: 400
 * - bold    :: 700
 * - bolder  :: bolder than inherited value
 * - lighter :: lighter than inherited value
 * 
 * Named values for font-style
 * ---------------------------------------------------------------------------
 * - normal
 * - italic
 * - oblique
 * 
 * Named values for font-stretch
 * ---------------------------------------------------------------------------
 * - ultra-condensed
 * - extra-condensed
 * - condensed
 * - semi-condensed
 * - normal
 * - semi-expanded
 * - expanded
 * - extra-expanded
 * - ultra-expanded 
 */

/*
 * ===========================================================================
 * Faces
 * ===========================================================================
 * - Main  :: Main text
 * - Title :: Titles (H1, H2, etc.)
 * - Quote :: Blockquote text
 * - Aside :: Aside text
 * - Code  :: Monospace text
 */

/*
 * ===========================================================================
 * TeX Gyre Bonum
 * ===========================================================================
 */
@font-face {
    font-family: Main;
    src: url('file:texgyrebonum-regular.otf');
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}
@font-face {
    font-family: Main;
    src: url('file:texgyrebonum-bolditalic.otf');
    font-style: italic;
    font-weight: 700;
    font-stretch: normal;
}
@font-face {
    font-family: Main;
    src: url('file:texgyrebonum-bold.otf');
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
}
@font-face {
    font-family: Main;
    src: url('file:texgyrebonum-italic.otf');
    font-style: italic;
    font-weight: 400;
    font-stretch: normal;
}

/*
 * ===========================================================================
 * CormorantGaramond
 * ===========================================================================
 */
@font-face {
    font-family: Title;
    src: url('file:CormorantGaramond-Regular.otf');
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}
@font-face {
    font-family: Title;
    src: url('file:CormorantGaramond-BoldItalic.otf');
    font-style: italic;
    font-weight: 700;
    font-stretch: normal;
}
@font-face {
    font-family: Title;
    src: url('file:CormorantGaramond-Bold.otf');
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
}
@font-face {
    font-family: Title;
    src: url('file:CormorantGaramond-Italic.otf');
    font-style: italic;
    font-weight: 400;
    font-stretch: normal;
}

/*
 * ===========================================================================
 * Quintessential
 * ===========================================================================
 * Note: although this sets up bold, italic, and bold-italic versiosm try to
 *       avoid using these, as they are not included with the font, and the
 *       generated versions will not look as pleasing.
 */
@font-face {
    font-family: Quote;
    src: url('file:Quintessential-Regular.ttf');
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}
@font-face {
    font-family: Quote;
    src: url('file:Quintessential-Regular.ttf');
    font-style: italic;
    font-weight: 700;
    font-stretch: normal;
}
@font-face {
    font-family: Quote;
    src: url('file:Quintessential-Regular.ttf');
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
}
@font-face {
    font-family: Quote;
    src: url('file:Quintessential-Regular.ttf');
    font-style: italic;
    font-weight: 400;
    font-stretch: normal;
}


/*
 * ===========================================================================
 * Liberation Mono
 * ===========================================================================
 */
@font-face {
    font-family: Code;
    src: url('file:LiberationMono-Regular.ttf');
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}
@font-face {
    font-family: Code;
    src: url('file:LiberationMono-BoldItalic.ttf');
    font-style: italic;
    font-weight: 700;
    font-stretch: normal;
}
@font-face {
    font-family: Code;
    src: url('file:LiberationMono-Bold.ttf');
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
}
@font-face {
    font-family: Code;
    src: url('file:LiberationMono-Italic.ttf');
    font-style: italic;
    font-weight: 400;
    font-stretch: normal;
}
